@charset "utf-8";

/* 공통 스타일 */
html, body, div, span, iframe, h1, h2, h3, h4, h5, p, a, button, img, dl, dt, dd, ul, ol, li, fieldset, form, label, table, caption {
	margin:0; padding:0; border:0; vertical-align:baseline; background:transparent;
}

html { overflow-y:auto; }

body {
	margin:0; padding:0; width:100%; min-width:280px; max-width:1000px; height:100%; min-height:100%; border:none;
	font-family:'맑은 고딕','Malgun Gothic','dotum'; color:#444; font-size:14px; line-height:1.5; text-align:left;  letter-spacing:normal; -webkit-text-size-adjust:none;
}

a:link, a:visited { text-decoration:none; color:#444; }
a:hover, a:active { text-decoration:underline; color:#444; }

h3 { text-align:left; }

img, table { border:none; }
table, div { width:100%; }

table, tr, th, td, div { margin:0; padding:0; border-collapse:collapse; text-align:center; font-size:14px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

table { border-top:2px solid #666; border-collapse:collapse; border-spacing:0; }
th, td { border-left:1px solid #E5E5E5; border-bottom:1px solid #E5E5E5; }
th:nth-child(1), td:nth-child(1) { border-left:none; }
th.left_line { border-left:1px solid #E5E5E5; }
thead th, tfoot th, tfoot td { padding:10px 0 9px; background:#FAFAFA; }
tbody th, tbody td { padding:10px 10px 9px 10px; }

ol, ul, li, dl, dt, dd { margin:0; padding:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

form, fieldset { margin:0 0 15px 0; padding:0; border:none; }
select { padding:2px; width:100px; }
input, select, option { font-size:14px; line-height:1.5; color:#666; vertical-align:middle; }
input.shortText { width:50px; height:20px; }
input.longText { width:400px; height:20px; }
textarea.longText { width:600px; font-family:'맑은 고딕','Malgun Gothic','dotum'; font-size:14px; }

.btn { display:inline-block; padding:2px 15px; font-size:14px; color:#444; text-align:center; vertical-align:middle; border:1px solid #D8D8D8; background:#EFEFEF; border-radius:5px; cursor:pointer; word-break:keep-all; }
a.btn:hover { text-decoration:none; }

.hidden { visibility:hidden; margin:0; padding:0; width:0; height:0; overflow:hidden; font-size:0; line-height:0; }
.clear { clear:both; width:100%; height:1px; }
#chart_container, .chart_container { min-width:280px; height:100%; margin:0 auto; }


/* 등락구분 */
.up, .up2 { color:#EF1B4D; }
.down, .down2 { color:#007ABE; }
.same { color:#000; }


/* 메인주가 */
.main_close { float:left; width:40%; }
.main_close li { display:block; }
.main_close li.close { font-size:50px; font-weight:bold; line-height:100%; }
.main_close li.updown { float:left; margin-top:13px; width:45%; text-align:right; }
.main_close li.percent { float:right; margin-top:13px; width:45%; text-align:left; }

.main_ohlv { float:right; width:60%; }
.main_ohlv caption { position:absolute; left:-5000px; width:0; height:0; }
.trade_time { margin-top:5px; text-align:right; font-size:12px; color:#8B8B8B; }


/* Overview */
h3.overview { position:relative; margin-bottom:5px; }
h3.overview span.link { position:absolute; bottom:0; right:0; font-size:13px; font-weight:normal; color:#8B8B8B; text-align:right; }
h3.overview span.link a { color:#8B8B8B; }

.overview_events { padding:10px 20px; margin-bottom:20px; height:203px; border:1px solid #E5E5E5; }
.overview_events ul.events { background:#FAFAFA; }
.overview_events .btn { color:#FFF; background:#462F29; border:1px solid #462F29; }

.overview_stock { padding:10px 20px; width:100%; border:1px solid #E5E5E5; }
.overview_stock strong { font-weight:normal; color:#000; }

.overview_close { float:left; margin-top:15px; width:30%; }
.overview_close .stock li.close { font-size:42px; font-weight:bold; line-height:100%; color:#000; }
.overview_close .stock li.updown { font-size:18px; }
.overview_close .index { /*margin:2%; padding:2% 4%; width:95%; border:1px solid #E5E5E5;*/ }
.overview_close .index ul:nth-child(1) { margin-top:10px; margin-bottom:5px; }
.overview_close .index li.name { font-size:18px; font-weight:bold; text-align:left; }
.overview_close .index li.value { text-align:left; }
.overview_close .index .close { font-size:18px; line-height:100%; margin-right:10px; }

.overview_ohlv { float:right; width:70%; height:220px; }
.overview_ohlv table { margin-bottom:10px; }
.overview_ohlv caption { position:relative; }
.overview_ohlv caption span.unit { position:absolute; bottom:5px; right:0; font-size:13px; font-weight:normal; color:#8B8B8B; text-align:right; }
.overview_ohlv th, .overview_ohlv td { width:20%; }

.chart_box { clear:both; margin-top:20px; height:320px; }

.overview_contact { margin-top:10px; padding:20px 5%; background:#FAFAFA; border:1px solid #E5E5E5; }
.overview_contact, .overview_contact div { text-align:left; }
.overview_contact h3 { display:inline-block; width:15%; vertical-align:top; }
.overview_contact div { display:inline-block; width:75%; }

.overview_nt { float:left; margin-top:20px; padding:10px 20px; width:49%; min-height:114px; text-align:left; border:1px solid #E5E5E5; }
.overview_an { float:right; margin-top:20px; padding:10px 20px; width:49%; min-height:114px;  text-align:left; border:1px solid #E5E5E5; }
.overview_nt.v2, .overview_an.v2 { margin-top:0; }
.overview_nt li, .overview_an li { padding-left:15px; background:url("../images/li_bullet.png") 0 8px no-repeat; }


/* 요약 재무정보 */
.fnchart_area { clear:both; margin-bottom:40px; height:250px; }
.fnchart_area h3 { padding:10px; font-size:16px; font-weight:bold; }
.fnchart_area h3 span.unit { font-size:13px; font-weight:normal; color:#8B8B8B; }
.img_chart3 { float:left; width:33%; text-align:center; }
.img_chart4 { float:left; width:25%; text-align:center; }
.img_chart3 div, .img_chart4 div { padding-left:3%; width:94%; }


/* 재무제표 */
.ir_table { width:100%; margin-bottom:40px; }
.ir_table caption { position:relative; padding:10px; font-size:16px; font-weight:bold; text-align:left; }
.ir_table caption div { width:60%; text-align:left; }
.ir_table caption span.unit { position:absolute; bottom:5px; right:0; font-size:13px; font-weight:normal; color:#8B8B8B; text-align:right; }
.ir_table tr>th:first-child, .ir_table tr>td:first-child { width:25%; }
.ir_table tr>th, .ir_table tr>td { width:15%; }
.ir_table td { text-align:right; }
.ir_table tbody th { font-weight:normal; text-align:left; }
.ir_table tr.em th, .ir_table tr.em td { font-weight:bold; }
.ir_table .rate { color:#9F8E82; }
.ir_table .date, .ir_table .exp { text-align:center; }

.fn_table td { width:16%; }


/* 공시정보 */
.nt_table td.no { width:10%; }
.nt_table td.title { width:60%; text-align:left; }
.nt_table td.auth { width:15%; }
.nt_table td.date { width:15%; }

.nt_info { margin-top:5px; text-align:left; font-size:12px; color:#8B8B8B; }


/* 공고 */
.an_main { margin-bottom:40px; background:#FAFAFA; border:1px solid #E5E5E5; }
.an_main .title { padding:20px 0 20px 5%; width:75%; text-align:left; font-weight:bold; }
.an_main .link { width:20%; vertical-align:middle; border-left:none; }
.an_main .date { margin-left:20px; font-size:13px; font-weight:normal; color:#8B8B8B; }
.an_main .btn { color:#FFF; background:#462F29; border:1px solid #462F29; }

.an_table td.no { width:10%; }
.an_table td.title { width:60%; text-align:left; }
.an_table td.attm { width:15%; }
.an_table td.date { width:15%; }

.post_info tbody td { background:#FAFAFA; }
.post_contents { clear:both; margin-top:20px; padding:10px; text-align:left; border:1px solid #E5E5E5; }
.post_image { width:100%; text-align:center; }
.post_image img {max-width:100%; height:auto; margin:10px 0; }
.post_btn { margin-bottom:20px; text-align:right; vertical-align:top; }


/* IR 행사 */
ul.events { float:left; margin:0 0.5% 10px 1.5%; padding:10px; width:31%; height:150px; border:1px solid #E5E5E5; }
ul.events li.title { height:38px; font-weight:bold; text-align:left; }
ul.events li.date { margin:10px 10px; text-align:left; }
ul.events li.file { text-align:center; }


/* 증권사 커버리지 */
.analysts tbody th, .analysts td { width:25%; text-align:center; }
.analysts tbody th { font-weight:bold; }
.ir_contact { display:none; margin-top:40px; padding:20px 40px; background:#FAFAFA; border:1px solid #E5E5E5; }
.ir_contact, .ir_contact div { text-align:left; }


/* 관리모드 */
#log_in { margin:20px auto; width:50%; }
#log_in .log_title { padding:10px 0 9px 10px; background:#FAFAFA; border-top:2px solid #666; border-bottom:1px solid #E5E5E5; }
#log_in .log_pw { padding:10px 0 9px; text-align:center; border:none; border-bottom:1px solid #E5E5E5; }

#admin_header { position:relative; }
#admin_header h3 { padding:10px; font-size:16px; font-weight:bold; }
#admin_header .log_out { position:absolute; top:15px; right:10px; font-size:13px; font-weight:normal; text-align:right; color:#8B8B8B; }

#admin_menu {}
.admin_select { float:left; padding-left:10px; width:45%; text-align:left; }
.admin_reg { float:right; padding-right:10px;width:45%; text-align:right; }

.admin_table td.no { width:5%; }
.admin_table td.status { width:5%; }
.admin_table td.title { text-align:left; }
.admin_table td.addr { width:25%; text-align:left; }
.admin_table td.front { width:10%; }
.admin_table td.attm { width:10%; }
.admin_table td.modify { width:10%; }
.admin_table td.delete { width:10%; }
.admin_table td.date { width:10%; }

.admin_table th.label { width:15%; background:#FAFAFA; }
.admin_table td.input { width:85%; text-align:left; }

.edit_btn { margin-top:20px; text-align:center; vertical-align:top; }


/* 페이징 */
#paging { clear:both; margin-top:20px; width:100%; text-align:center; }
#paging li { display:inline-block; height:27px; text-align:center; background:none; margin:0; padding:0; vertical-align:middle; }
#paging .on a, #paging .off a { margin: 0 8px; height:27px; vertical-align:middle; }
#paging .on a, #paging .off a:hover { color:#9F8E82; border-bottom:1px solid #C5AE9E; }
#paging .on a { font-weight:bold; }
#paging img { margin-right:3px; }
#paging .prev img { margin-right:15px; }
#paging .next img { margin-left:15px; }


/* pc, mobile 레이아웃 */
.pc_view { display:block; }
.mb_view { display:none; }
th.pc_view, td.pc_view { display:table-cell; }
span.pc_view { display:inline; }


/* 모바일 최적화 */
@media screen and (max-width:767px) {
	body, table, tr, th, td, div, input, select, option, textarea.longText, .btn { font-size:13px; }
	tbody th, tbody td { padding:10px 4px 9px 4px; }

	.pc_view { display:none; }
	.mb_view { display:block; }
	th.pc_view, td.pc_view { display:none; }
	span.pc_view { display:none; }
	span.mb_view { display:inline; }

	/* 메인주가 */
	.main_close { float:none; width:100%; }
	.main_close li.close { float:left; margin-top:20px; font-size:35px; line-height:100%; width:55%; height:70px; }
	.main_close li.updown { float:left; margin-top:18px; width:40%; text-align:left; }
	.main_close li.percent { float:left; margin-top:5px; width:40%; text-align:left; }

	.main_ohlv { float:none; width:100%; }

	/* Overview */
	h3.overview span.link { font-size:11px; }
	.overview_events { margin-bottom:10px; padding:10px 10px 0 10px; height:100%; /*height:170px;*/ /*border:none;*/ }
	ul.events { float:none; margin:0 0 10px 0; width:100%; height:110px; /*height:150px;*/ }
	ul.events li.title { height:38px; font-weight:bold; text-align:left; }
	ul.events li.date { float:left; margin:10px 0 0 0; width:80%; font-size:12px; }
	ul.events li.file { float:right; margin:15px 0 0 0; width:15%; }
	ul.events li.file .btn { padding:2px 10px; font-size:13px; }

	.overview_stock { padding:10px 10px; width:100%; border:1px solid #E5E5E5; }
	.overview_stock h3.overview { height:36px; }
	/*.overview_stock h3.overview span.link { position:absolute; bottom:0; right:0; font-size:13px; font-weight:normal; color:#8B8B8B; text-align:right; }*/

	.overview_close { float:none; margin:10px 0; width:100%; }
	.overview_ohlv { float:none; width:100%; /*height:220px;*/ }
	.overview_ohlv caption span.unit { font-size:11px; }
	.chart_box { clear:both; margin-top:10px; }
	.overview_contact { padding:10px 5%; }
	.overview_contact h3 { width:100%; }
	.overview_contact div { width:100%; }
	.overview_contact div strong { display:inline-block; width:40px; }
	.overview_nt { float:none; margin-top:10px; padding:10px; width:100%; min-height:none; }
	.overview_an { float:none; margin-top:10px; padding:10px; width:100%; min-height:none; }
	.overview_an.v2 { margin-top:10px; }
	.overview_nt li, .overview_an li { background-position:0 7px; }

	/* 요약 재무정보 */
	.img_chart3, .img_chart4 { width:100%; }
	.fnchart_area h3 { font-size:14px; }
	.fnchart_area h3 span.unit { font-size:11px; }

	/* 재무제표 */
	.ir_table caption span.unit { font-size:11px; }
	.mb_view>.ir_table { width:100%; }
	.mb_view>.cap1 tr>th, .mb_view>.cap1 tr>td { width:50%; }
	.cap1~table.ir_table tr>th, .cap1~table.ir_table tr>td { width:31%; }
	.cap1~table.ir_table tr>th:nth-child(1), .cap1~table.ir_table tr>td:nth-child(1) { width:38%; }
	.cap2 tr>th:nth-child(1), .cap2 tr>td:nth-child(1) { width:33.33333% }
	.cap2 tr>th, .cap2 tr>td { width:33.3333%; }

	.fn_table td { width:20%; }
	.fn_table.new td { width:25%; }
	form.fn_year { margin-bottom:0; text-align:right; }

	/* 자본금 현황 */
	.cap1 { margin-bottom:10px; }
	.ir_table thead th div { float:right; width:50%; }
	td.m_name { padding:5px 4px 4px 4px; text-align:left; }
	td.m_con { padding:5px 4px 4px 4px; text-align:right; }

	/* 공고 */
	.an_main .title { padding:10px 0 10px 5%; }
	.an_main .date { font-size:12px; }

	.post_contents { padding:10px 0; border-left:none; border-right:none; }
	.post_image img { width:100%; }

	/* 증권사 커버리지 */
	.analysts tbody th, .analysts td { width:50%; }
}


@media screen and (max-width:640px) {
	.overview_contact .comment { display:inline-block; margin-left:50px; }
}
